Re: GDM version used for GNOME 2.24?


Is GDM 2.20 and the current version parallel installable? If
distributors can  easily build, package and ship both, they can choose
whatever fits better for their defaults needs, and derivative
distributions with branding or a11y constraints can still choose 2.20.

No, the two versions are not easily parallel installable.  However, I'd
expect that distros which migrate to the new GDM might provide spec-files
(or whatever) to allow users to backport to the older version of GDM if
they need features that have regressed.

In my personal opinion, shiping a new version with no themes, and no
documentation to migrate them is a big stopper.

The documentation for the new GDM is in decent shape.  I wouldn't say
they are perfect yet, but I think they are in reasonable shape.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]